# V1HostAlias

HostAlias holds the mapping between IP and hostnames that will be injected as an entry in the pod's hosts file.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**hostnames** | **list[str]** | Hostnames for the above IP address. | [optional] 
**ip** | **str** | IP address of the host file entry. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


